Subject: Re: DISPLACEMENT MAPPING??
From: John Gross <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 1994 11:31:01 -0700 (PDT)

> But what if you want the polygons to shrink on a displacement mapped object?

I never said it was perfect! Allen hasn't come up with an elegant 
solution for it yet, so it is kind of hidden in the Polygon Size envelope.

JG